html,body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,blockquote,fieldset,input { margin: 0; padding: 0; }

html,body
{
	
	color:#7c7c7c;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px;
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}
html{
	background:#ffffff url(../Images/BodyBG.gif) left bottom repeat-x;
}
.PageBreak		{PAGE-BREAK-AFTER: always;}

img	{border-width: 0px 0px 0px 0px;}

div	{padding:0px 0px 0px 0px;border-width: 0px 0px 0px 0px;}



/************************************************************************
* 	Main Containers & Borders
************************************************************************/
div#MainContainer
{
	width:950px;
	margin:auto;
}

/************************************************************************
*	Header
************************************************************************/
div#HeaderContainer
{
	width:950px;
	float:left;
	background-image:url(/Images/HeaderBG.gif);
	background-repeat:no-repeat;
	background-position:center top;
	margin-top:25px;
}

	div#Logo
	{
		width:301px;
		float:left;
		padding:0px 0px 0px 649px;
	}
	
	div#NavContainer
	{
		width:950px;
		float:left;
		padding-bottom:22px;
		background:url(/Images/NavBG.gif) left bottom no-repeat;
	}
	div#BannerContainer
	{
		width:896px;
		padding:0px 27px;
		float:left;
		background:url(/Images/MainContentBG.gif) left top repeat-y;
	}
/************************************************************************
*	MainBody
************************************************************************/
div#MainBodyContainer
{
	width:816px;
	padding:40px 67px;
	float:left;
	background:url(/Images/MainContentBG.gif) left top repeat-y;
}

/************************************************************************
*	Footer
************************************************************************/
div#FooterContainer
{
	width:910px;
	float:left;
	background:url(/Images/FooterBG.gif) left top no-repeat;
	height:146px;
	padding-left:40px;
}
	div#FooterLogoContainer{
		float:left;
	}
	div#FooterTextContainer{
		float:left;
		padding-top:15px;
	}

	div#FooterTextContainer a:link, div#FooterTextContainer a:active, div#FooterTextContainer a:visited,{
		font-size:14px; 
		color:#0072bc; 
		font-weight:bold;
		text-decoration:none;
	}
	div#FooterTextContainer a:hover{
		font-size:14px; 
		color:#0072bc; 
		font-weight:bold;
		text-decoration:underline;
	}

div#ContactDetailsContainer	{
	float:left;
	width:355px;
}	

#Contact1_objCustomProperty_dtlCustomProperty__ctl1_divPropertyValue{
	display:none;
}
#Contact1_objCustomProperty_dtlCustomProperty__ctl1_divPropertyName{
 width:375px;
 padding-bottom:10px;
}